как запустить appimage файл? скачал эмулятор PS3 не могу сообразить!

короче скачал эмулятор ps3 для linux , если что вот ссылка на него https://rpcs3.net/download , там есть сноска что устанавливать ничего не надо , достаточно выполнить от имени root

вот «RPCS3 for Linux uses the AppImage file format. AppImages can be downloaded and ran without an installation or the need for root rights. To run the AppImage file execute, chmod a+x ./rpcs3-*_linux64.AppImage»

набрал эту команду в теринали но ничего не произошло… файл сохранен в downloads

помогите запустить, ибо я только все начал это изучать!

 

Последовательно выполни эти команды, всё запускается только что проверил

cd ~/Downloads/
chmod a+x rpcs3-v0.0.3-2017-07-27-f613901-7417_linux64.AppImage
./rpcs3-v0.0.3-2017-07-27-f613901-7417_linux64.AppImage

 

 

Специалист Отвечено 27.07.2017.

http://s018.radikal.ru/i502/1707/61/ba2e516bbdab.png  вот фото с ошибкой не запускается, я так понял системные требования не подходят? походу там только интел

27.07.2017.

не поддерживает ваш процессор технологию необходимую для работы эмулятора

27.07.2017.

ну не все , но хоть что то!

27.07.2017.

Дед Мороз — купи PS  и наслаждайся жизнью. Для игр PS, для работы PC. Но, обычно, это правило приходит с возрастом…)

27.07.2017.

да пришло уже все,  изучаю что где и как вообще идет. не даром с винды ушел, даже снес ее!

27.07.2017.
Ответить

А у меня не запускается софтина Xpiks с таким же расширением, народ помогите!

Пробую через консоль:

chmod a+x xpiks-qt-v1.4.2.AppImage

xpiks-qt-v1.4.2.AppImage
bash: xpiks-qt-v1.4.2.AppImage: команда не найдена

Пробую через файловый манагер через «свойства-разрешить выполнение в качестве программы» — пишет: файл поврежден или у вас нет доступа

Ссылка на источник:

https://github.com/Ribtoks/xpiks/releases/download/v1.4.2/xpiks-qt-v1.4.2.AppImage

https://ribtoks.github.io/xpiks/downloads/

У меня руки кривые или это как то связано с версией Qt?

 

Скачиваю в формате архива «xpiks-1.4.2.tar.gz» https://github.com/Ribtoks/xpiks/releases/tag/v1.4.2 но как заинсталить не пойму, скрипта в архиве нет…

 

Новичок Отвечено 14.09.2017.

Ваш ответ